Mono.Addins 0.4.0.0 1.0.0.0 System.EventArgs Arguments for extension events.
- Constructor
  Path of the extension node that has changed.
  Creates a new instance.
  0.4.0.0
- Property
  System.String Path of the extension node that has changed. An extension path. Path of the extension node that has changed. 0.4.0.0
- Method
  System.Boolean `` An extension path. Checks if a path has changed. 'true' if the path is affected by the extension change event. Checks if the specified path or any of its children paths is affected by the extension change event. 0.4.0.0